// Theme Colors
$primary: #0073BC;
$secondary: #76777A;
$grey-light: rgba(0, 0, 0, 0.3);
$grey-medium: rgba(0, 0, 0, 0.6);
$success: #5fd601;
$warning: #ffe501;
$danger: #ff216c;
$text-color: #494949;
// Status
$quarantined: #E04D4D;
$exposed: #232757;
$risk: #FF7F33;
$symptom: #A8964F;
$healthy: #0073BC;
$theme-colors: ( primary: $primary, success: $success, info: #1CBCD8, warning: $warning, danger: $danger, secondary: $secondary, light: #f8f9fa, dark: #343a40);
// Spacing
$spacer: 1.5rem;
$spacers: ( 0: 0, 1: ($spacer * .25), 2: ($spacer * .50), 3: $spacer, 4: ($spacer * 1.5), 5: ($spacer * 3)) !default;
// Body
$body-bg : #f5f7fa;
// Fonts
$font-primary: 'Gotham Rounded - Medium';
$font-secondary: 'Gotham Book - Regular';
$font-tertiary: 'Gotham Rounded - Bold';
$font-family-sans-serif: "Montserrat",
"Segoe UI",
Roboto,
"Helvetica Neue",
Arial,
sans-serif;
$font-family-content: "Rubik",
"Segoe UI",
Roboto,
"Helvetica Neue",
Arial,
sans-serif;
$font-size-root: 16px;